aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCarlo Landmeter <clandmeter@gmail.com>2016-11-04 12:25:06 +0100
committerCarlo Landmeter <clandmeter@gmail.com>2016-11-04 12:25:06 +0100
commit0e3a783a0b6dcb881e732bbf1da09ff9489d4a00 (patch)
tree7abd4aad68be2b1c3b04a49e6cfb024ec30b4c79
parent72b0c99da28921f07ee1b785d8d08086c84e1968 (diff)
downloadaports-0e3a783a0b6dcb881e732bbf1da09ff9489d4a00.tar.gz
aports-0e3a783a0b6dcb881e732bbf1da09ff9489d4a00.tar.bz2
aports-0e3a783a0b6dcb881e732bbf1da09ff9489d4a00.tar.xz
community/openzwave: move config to its own etc subdir
-rw-r--r--community/openzwave/APKBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/community/openzwave/APKBUILD b/community/openzwave/APKBUILD
index c0e2f7d524..35c3d5f59c 100644
--- a/community/openzwave/APKBUILD
+++ b/community/openzwave/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer:
pkgname=openzwave
pkgver=1.4.164
-pkgrel=1
+pkgrel=2
pkgdesc="a C++ and DotNet library to control Z-Wave Networks via a Z-Wave Controller."
url="http://www.openzwave.net/"
arch="all"
@@ -15,8 +15,8 @@ subpackages="$pkgname-dev $pkgname-doc $pkgname-libs"
source="http://old.openzwave.com/downloads/openzwave-$pkgver.tar.gz
016d6e5d6a2d61674032805886418923d20604b9.patch
"
-
builddir="$srcdir"/openzwave-$pkgver
+
build() {
cd "$builddir"
make || return 1
@@ -25,7 +25,7 @@ build() {
package() {
cd "$builddir"
make DESTDIR="$pkgdir" PREFIX=/usr instlibdir=usr/lib pkgconfigdir="usr/lib/pkgconfig/" \
- sysconfdir=etc install || return 1
+ sysconfdir=etc/openzwave install || return 1
}
md5sums="5878ed2156e97614db43227c4f329d88 openzwave-1.4.164.tar.gz